2018-10-17 06:53 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005325GNUnetdocumentationpublic2018-06-07 00:24
ReporterMarcello Stanisci 
Assigned Tong0 
PriorityhighSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0005325: FTBFS
DescriptionCurrently fails this way:

make[3]: Entering directory '/home/marko/prog/gnunet/doc/documentation'
  MAKEINFO gnunet.info
chapters/terminology.texi:9: @node `Terminology' previously defined
chapters/terminology.texi:1: here is the previous definition as @node
chapters/terminology.texi:1: warning: node next `Terminology' in menu `Typography' and in sectioning `Philosophy' differ
chapters/terminology.texi:1: warning: node up `Terminology' in menu `Terminology' and in sectioning `Top' differ
gnunet.texi:68: node `Top' lacks menu item for `Terminology' despite being its Up target
chapters/terminology.texi:15: warning: node `Terminology' is prev for `Typography' in menu but not in sectioning
Makefile:601: recipe for target 'gnunet.info' failed
make[3]: *** [gnunet.info] Error 1
make[3]: Leaving directory '/home/marko/prog/gnunet/doc/documentation'
Makefile:458: recipe for target 'all-recursive' failed
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory '/home/marko/prog/gnunet/doc'
Makefile:592: recipe for target 'all-recursive' failed
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory '/home/marko/prog/gnunet'
Makefile:482: recipe for target 'all' failed
make: *** [all] Error 2
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0012942

ng0 (developer)

This should be fixed by now.

I catched an unfortunate time where I could not build and not push the fix for a couple of hours.

Can we set 'documentation' to auto-assign to myself? I hardly look into Mantis, Emails I can filter and notice earlier. Usually documentation falls into what I do or caused.

~0012948

Marcello Stanisci (reporter)

I've just tried and it works now; not sure which commit fixed it.
So I guess you can close this bug. Note, I don't have any right to
change this issue's status, so please do it yourself.

As for auto-assigning bugs, I haven't seen any likely option to do that..

~0012950

ng0 (developer)

Okay, thanks
+Notes

-Issue History
Date Modified Username Field Change
2018-05-02 18:18 Marcello Stanisci New Issue
2018-05-22 12:53 ng0 Note Added: 0012942
2018-05-22 12:53 ng0 Assigned To => ng0
2018-05-22 12:53 ng0 Status new => assigned
2018-05-22 13:29 ng0 Status assigned => feedback
2018-05-22 14:52 Marcello Stanisci Note Added: 0012948
2018-05-22 14:52 Marcello Stanisci Status feedback => assigned
2018-05-22 14:54 ng0 Note Added: 0012950
2018-05-22 14:55 ng0 Status assigned => resolved
2018-05-22 14:55 ng0 Resolution open => fixed
2018-05-22 14:55 ng0 Fixed in Version => SVN HEAD
2018-06-05 22:26 Christian Grothoff Product Version => SVN HEAD
2018-06-05 22:26 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2018-06-05 22:26 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed
+Issue History